map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6a249d0c-b7c9-4dfc-8e96-89d8e639c892
  playerICName: Meensuda-Mujeen
  playerOOCName: Aidansroadams
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Hides-The-Guns
  playerOOCName: Duckyyyy
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ba47daf3-f47a-4cd3-90d0-e5b097b84d2e
  playerICName: Logan Zorden
  playerOOCName: thezboys22
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7de22e5a-db3c-404a-ab79-3f9a8fb8ca76
  playerICName: Uncle O
  playerOOCName: UncleO
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a33a862b-19eb-4dad-bd3c-6ca749eb3b27
  playerICName: Hashut
  playerOOCName: wowj2
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 68092
endTick: 1818346
duration: 01:44:12.3937476
fileCount: 326
size: 62431134
uncompressedSize: 363073514
endTime: 16:50:11.4393885
...
